package com.jxml.quick.util.qjml4;

import java.io.PrintWriter;
import java.util.ArrayList;

public class QMContentRef extends QGBase implements QGBaseIntf {

    public String text;


    public QMContentRef(String text) {
        this.text = text;
    }

    public String toString() {
        return(text);
    }

    public void print(PrintWriter pw, String indent) {
        pw.println(indent + "element cref");
        pw.println(indent + "text = " + text);
    }

}
